Page MenuHomePhabricator

Image is not zoomable, preview too small
Closed, ResolvedPublic

Description

In order to properly see and describe what is depicted on an image, you need to be able to zoom into the image in the ISA interface, which is currently not possible. The preview image is just too small to see any details in it, while in many cases a higher resolution image is available on Commons. On mobile, I would expect the zoom to work if you tap-separate two fingers on the image. I'm using a Samsung S6

Event Timeline

OlafJanssen updated the task description. (Show Details)

I second that. It was planned in the original tool, but not kept for first version. Thanks for opening a task

todrobbins added a subscriber: todrobbins.

Change 575116 had a related patch set uploaded (by Gabrielchihonglee; owner: Gabrielchihonglee):
[labs/tools/Isa@master] Enable image zooming

https://gerrit.wikimedia.org/r/575116


gif description: here's what the zoom effect would look like after applying patch 575116.

NavinoEvans moved this task from Backlog to Review on the ISA board.Feb 29 2020, 1:57 PM

Change 575116 merged by jenkins-bot:
[labs/tools/Isa@master] Enable image zooming

https://gerrit.wikimedia.org/r/575116

Gabrielchl closed this task as Resolved.Mar 6 2020, 8:56 PM
Gabrielchl reopened this task as Open.Mar 10 2020, 11:05 PM
Gabrielchl moved this task from Review to Merged on the ISA board.
Eugene233 closed this task as Resolved.Mar 12 2020, 2:40 PM
NavinoEvans moved this task from Merged to Complete (deployed) on the ISA board.Oct 19 2020, 9:36 AM